<?xml version="1.0" encoding="utf-8"?>
<document>
	<text name="searchHP" targetName="searchHPCom"><span class="yellow12Bold"></span></text>
	<text name="search"></text>
	<text name="close"></text>
	<text name="ApplicationTitle"> </text>
	<text name="productTitle" anchor="center" aX="165" y="233"><span class="black16CenterBold">„HP LaserJet Pro M11-M13“ serija</span></text>
	<text name="laserjet" anchor="left" aX="100" y="32"><span class="black24Bold">Įdiekite naują prietaisą</span></text>
	<menuList menuType="main" name="main1" x="340" y="333" w="350">
		<text targetName="InstallPrinterSoftware"><span class="black16">Įdiekite spausdintuvo programinę įrangą</span></text>
		<text targetName="ViewUserGuide"><span class="black16">Peržiūrėti naudotojo vadovą</span></text>
		<text targetName="ViewWarrantyLegalGuide"><span class="black16">Peržiūrėti garantiją ir juridinį vadovą</span></text>
	</menuList>
</document>